
QGIS Application - Bug report #7896

Keyboard Shortcuts broken

2013-05-24 03:25 PM - Kai Borgolte

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:1.8.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 16769

Description

In my installations of QGIS 1.8.0-Lisboa all keyboard shortcuts have no modifier by default. For example, the commands 'Refresh' and

'Add Raster Layer' both have default shortcut 'R', and so both are not working. I installed QGIS on both Windows XP and Windows 8 with

german localization.

History

#1 - 2013-05-26 01:45 AM - Kai Borgolte

I installed 1.9.0-Master now. I see this issue was (silently) repaired.

Does the stable version get no updates? Then this ticket may be closed.

#2 - 2013-05-26 01:47 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

Redoute Tortenboxer wrote:

Does the stable version get no updates? Then this ticket may be closed.

there are no backports. Cheers!

2025-04-27 1/1


